templates:
- cmake-cpp
- base

variables:
  description: cmake bla
  keywords:
  - software architecture
  - event-based systems
  - component-based software
  - robotics

  repository: https://ponyo.epfl.ch/gitlab/webots/libwebots.git
  branches:
  - master
  - a4531459b

  cmake.environment:
  - WEBOTS_HOME=/usr/local
